Page MenuHomePhabricator

Write presentation models for notifications in Thanks
Closed, ResolvedPublic

Description

  • edit-thank
  • flow-thank

Details

Related Gerrit Patches:
mediawiki/extensions/Thanks : masterConvert Echo notifications to the new system

Event Timeline

Catrope created this task.Oct 27 2015, 10:09 PM
Catrope raised the priority of this task from to Needs Triage.
Catrope updated the task description. (Show Details)
Catrope added subscribers: Aklapper, Catrope.
Catrope renamed this task from Write presentation models for notification types in Thanks to Write presentation models for notifications in Thanks.Oct 27 2015, 10:17 PM
Catrope set Security to None.
Catrope triaged this task as High priority.Oct 28 2015, 12:03 AM

Change 249358 had a related patch set uploaded (by Catrope):
Convert Echo notifications to the new system

https://gerrit.wikimedia.org/r/249358

Change 249358 merged by jenkins-bot:
Convert Echo notifications to the new system

https://gerrit.wikimedia.org/r/249358

Checked in betalabs - regression testing Notifications on both kinds of pages - Flow-enabled and wiki.

  • general functionality(notifications)
  • gender support
  • email notifications
Catrope closed this task as Resolved.Nov 13 2015, 8:05 PM